usr/bin/
usr/lib/
# For /usr/share, we list everything except the GrandOrgue/packages/
# sub-directory, which is shipped by grandorgue-demo.
usr/share/GrandOrgue/help/
usr/share/GrandOrgue/sounds/
usr/share/applications/
usr/share/icons/
usr/share/locale/
usr/share/man/
usr/share/metainfo/
usr/share/mime/
